.version.index /* version checker */
{
	color: #0000FE;
	background-color: #6B37C8;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1314.9846153846154px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 71px;
	padding-bottom: 72px;
	width: 0.01px;/* should not cover content below */
}

#u970
{
	z-index: 2;
	width: 361px;
	background-color: transparent;
	margin-left: 8px;
	position: relative;
}

#pu1341
{
	width: 0.01px;
	margin-left: -2px;
	margin-top: 10px;
}

#u1341
{
	z-index: 14;
	width: 385px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u979
{
	z-index: 15;
	display: block;
}

#u986
{
	z-index: 29;
	width: 382px;
	height: 43px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 166px;
	left: 1px;
}

#u982
{
	z-index: 20;
	width: 336px;
	border-style: solid;
	border-width: 5px;
	border-color: #000000;
	background-color: transparent;
	margin-left: 16px;
	margin-top: 26px;
	position: relative;
}

#u984-4
{
	z-index: 21;
	margin-bottom: -23px;
	position: relative;
	width: 121px;
	margin-right: -10000px;
	margin-top: -3px;
	left: 107px;
}

#pu985-4
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 29px;
}

#u985-4
{
	z-index: 25;
	position: relative;
	width: 198px;
	margin-right: -10000px;
	left: 76px;
}

#u1089
{
	z-index: 30;
	width: 336px;
	height: 60px;
	border-style: solid;
	border-width: 5px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
}

#pu972
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 30px;
}

#u972
{
	z-index: 4;
	width: 383px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u974
{
	z-index: 5;
	width: 380px;
	height: 43px;
	background-color: #000000;
	position: relative;
}

#u977-4
{
	z-index: 6;
	display: block;
	vertical-align: top;
	margin-left: 53px;
	margin-top: 20px;
	position: relative;
}

#u976
{
	z-index: 10;
	width: 380px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 10px;
	margin-left: 1px;
	margin-top: 142px;
	position: relative;
}

#u973
{
	z-index: 12;
	width: 78px;
	height: 80px;
	border-style: solid;
	border-width: 2px;
	border-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 26px;
	background: transparent url("../../images/social_fb_sprite.svg") no-repeat center top;
	background-size: cover;
}

.nosvg #u973
{
	background-image: url('../../images/social_fb_sprite_poster_u104.png');
}

.social_btn
{
	border-width: 1px;
	border-color: #2B2B2B;
	border-radius: 200px;
	background: transparent url("../../images/social_tw_sprite-ieu973-fr.png") no-repeat center top;
	background: rgba(0,0,0,0) url("../../images/social_tw_sprite.png") no-repeat center top;
	background-color: transparent;
	background-size: cover;
}

#u978
{
	z-index: 11;
	width: 78px;
	height: 80px;
	border-style: solid;
	border-width: 2px;
	border-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 152px;
	background: transparent url("../../images/social_twitter_sprite.svg") no-repeat center top;
	background-size: cover;
}

.nosvg #u978
{
	background-image: url('../../images/social_twitter_sprite_poster_u98.png');
}

#u975
{
	z-index: 13;
	width: 78px;
	height: 80px;
	border-style: solid;
	border-width: 2px;
	border-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 277px;
	background: transparent url("../../images/social_insta_sprite.svg") no-repeat center top;
	background-size: cover;
}

.nosvg #u975
{
	background-image: url('../../images/social_insta_sprite_poster_u101.png');
}

#u973:hover,#u978:hover,#u975:hover
{
	background-repeat: no-repeat;
	background-position: center bottom;
	border-color: #FFFFFF;
	width: 78px;
	height: 80px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
	background-size: cover;
}

#u981-4
{
	z-index: 16;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 14px;
}

#u1350-4
{
	z-index: 31;
	position: relative;
	width: 310px;
	margin-right: -10000px;
	margin-top: 203px;
	left: 34px;
}

#u984-4_img,#u985-4_img,#u1350-4_img
{
	display: block;
	vertical-align: top;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

